Support » Plugin: Categories to Tags Converter » php 7 compability

  • Checked with https://wordpress.org/plugins/php-compatibility-checker/

    FILE: /home/seyfer/www/MineProjects/seyferseed.ru/wp-content/plugins/wpcat2tag-importer/wpcat2tag-importer.php
    ————————————————————————————————————–
    FOUND 0 ERRORS AND 1 WARNING AFFECTING 1 LINE
    ————————————————————————————————————–
    483 | WARNING | Use of deprecated PHP4 style class constructor is not supported since PHP 7.
    ————————————————————————————————————–

    The page I need help with: [log in to see the link]

  • The topic ‘php 7 compability’ is closed to new replies.